<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
	    <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    </head>    
    <body>
        <!--header-->
        <header>
           <nav class="navbar navbar-light bg-light">
                <a class="nav-link" href="#">ログインユーザの名前を表示</a>
                <form class="form-inline">
                    <button class="btn btn-outline-success"onclick="location.href='index.html'"
                    type="button">ログアウト</button>
                </form>
            </nav>
        </header>
        <!--header-->
        
        <div class="text-center">
            <h1>ユーザー一覧</h1>
            <h3>
                <button class="btn btn-outline-success" type="button" onclick="location.href='userCreate.html'">新規登録</button>
            </h3>
        </div>

        
        <!--検索ボックス-->
        <div>
            <label for="inputLoginId">ログインID</label>
            <input type="id" placeholder="ログインID" class="form-control">
            <label for="inputPass">パスワード</label>
            <input class="form-control" type="pass" placeholder="Default input">
        </div>

        <div>
            <label for="inputBarthDay">生年月日</label>
            <input class="form-control" type="text" placeholder="Default input">
            ～
            <input class="form-control" type="text" placeholder="Default input">
        </div>    
        
        <div class="input-group">
	       <span class="input-group-btn">
		      <button type="button" class="btn-outline-success">検索</button>
	       </span>
        </div>
        
        <!--検索ボックス-->
        
        <!--ユーザー表-->
        <div class="table-responsive">
	       <table class="table">
		      <thead>
                  <tr>
                    <th>ログインID</th>
                    <th>ユーザ名</th>
                    <th>生年月日</th> 
                　</tr>
               </thead>
               
               <tbody>
                   <tr>
                       <th>id0001</th>
                       <th>田中次郎</th>
                       <th>1989年04月20日</th>
                       <th>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userDetail.html'">詳細</button>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userUpdate.html'">更新</button>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userDelete.html'">削除</button>
                       </th>
                   </tr>
                   <tr>
                       <th>id0001</th>
                       <th>田中次郎</th>
                       <th>1989年04月20日</th>
                       <th>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userDetail.html'">詳細</button>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userUpdate.html'">更新</button>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userDelete.html'">削除</button>
                       </th>
                   </tr>
                   <tr> 
                       <th>id0001</th>
                       <th>田中次郎</th>
                       <th>1989年04月20日</th>
                       <th>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userDetail.html'">詳細</button>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userUpdate.html'">更新</button>
                        <button class="btn btn-outline-success" type="button" onclick="location.href='userDelete.html'">削除</button>
                       </th>
                   </tr>
               </tbody>
            </table>
        </div>
        
        <!--ユーザー表-->


    </body>
</html>